Plug-ins - FORUM
Friday, 02.12.2016, 20:57welcome Guest | RSS
3D Studio
[ New posts · Participants · Forum Rules · Search · RSS ]
Page 1 of 11
FORUM » 3D Applications » Autodesk 3ds Max » Plug-ins (3D-IO full plugin release for 3ds max)
Plug-ins
defaultNickDate: Thursday, 09.12.2010, 20:47 | Message # 1
Генералиссимус
Group: Administrators
Posts: 36
Reputation: 6
Status: Offline

3D-IO full plugin release for 3ds max + Tutorials

Unwrella v2.12 For 3DsMax 2011, 2010, 2009 32Bit & 64Bit
3d-io Flatiron 1.55For 3DsMax 2011, 2010, 2009 32Bit & 64Bit
3d-io BonesPro v4.21 for 3ds Max (WIN32/WIN64)
3d-io UV-Packer v1.10 For 3DsMax 2011, 2010, 2009 32Bit & 64Bit

hotfile.com
http://hotfile.com/dl....ar.html
http://hotfile.com/dl....ar.html

 
thikkavanamDate: Thursday, 27.01.2011, 12:19 | Message # 2
Рядовой
Group: Members
Posts: 1
Reputation: 0
Status: Offline
thank you for the plug ins
 
takillaDate: Monday, 31.01.2011, 14:00 | Message # 3
Рядовой
Group: Members
Posts: 3
Reputation: 0
Status: Offline
please how you install the plug FLATIRON?
thank you
 
defaultNickDate: Monday, 31.01.2011, 15:58 | Message # 4
Генералиссимус
Group: Administrators
Posts: 36
Reputation: 6
Status: Offline
1.Run Setup.exe

2.Select required 3DsMax Platform plugins

3.After Installation Copy "flatiron_MAXxxx_xXX.dlu" From Crack Folder and Paste to plug-ins Folder and replace existing File

if max gives an error, update : Microsoft .NET 2.0 installed and Microsoft DirectX 9.0c

Enjoy !!!

 
takillaDate: Tuesday, 01.02.2011, 14:53 | Message # 5
Рядовой
Group: Members
Posts: 3
Reputation: 0
Status: Offline
thank you in advance for your reply

I am on windows xp and I have microsoft. NET framwork installed (from v1.1 to v4) and DirectX 9.0c and it works not.
y 'is what he has to follow instructions at installation?

thank you.

Added (31.01.2011, 21:02)
---------------------------------------------
here is the error displayed

DLL <c:\program files\autodesk\3ds max 2011_plugins\flatiron_MAX2010_x64.dlu> failed to initialise.
Error code 126 - the specified module could not be found.

Added (01.02.2011, 14:53)
---------------------------------------------
help me please cry

 
defaultNickDate: Wednesday, 02.02.2011, 11:01 | Message # 6
Генералиссимус
Group: Administrators
Posts: 36
Reputation: 6
Status: Offline
Try this version, turn in the developer's site and update the DirectX 9.0с, should be corrected

Flatiron 1.60 For 3DsMax 2008-2011 (32/64Bit)
hotfile.com

filesonic.com

 
takillaDate: Wednesday, 09.02.2011, 00:52 | Message # 7
Рядовой
Group: Members
Posts: 3
Reputation: 0
Status: Offline
I'm currently on Windows 7 Ultimate 64 bit with DirectX 11, but it works yet ! ! !

I should do please?

Added (09.02.2011, 00:52)
---------------------------------------------
help me please cry

 
FORUM » 3D Applications » Autodesk 3ds Max » Plug-ins (3D-IO full plugin release for 3ds max)
Page 1 of 11
Search: